{
	"yourUploadKey": "Ваш ключ загрузки",
	"userStrikes": "Страйк пользователя",
	"noStrikes": "У пользователя нет страйков",
	"noStrikesPersonal": "У вас нет страйков",
	"totalUploads": "Всего загрузок",
	"imageArchives": "Архив изображений",
	"imageArchiveCount": "У вас есть {{count}} архивов изображений.",
	"createNewArchive": "Вы можете создать новый на <a href=\"/странице галлереи\">gallery</a>.",
	"creatingImageArchive": "Создание архива изображений",
	"invites": "Приглашения",
	"viewInvitesDescription": "Просмотрите свои приглашения и статус каждого из них.",
	"viewMyInvites": "посмотреть мои приглашения",
	"yourInvites": "Ваши приглашения",
	"connectedDiscord": "Подключенный Дискорд",
	"updateDiscord": "Чтобы обновить картинку профиля, имя пользователя и значки, или изменить подключенную учетную запись Discord, вы можете нажать кнопку ниже.",
	"relinkDiscord": "Пересвязать discord",
	"banHistory": "История банов",
	"userInfo": "Информация пользователя",
	"imageShowcase": "Демонстрация изображения",
	"removeImageShowcase": "удалить демонстрацию изображения",
	"staffMember": "Сотрудник",
	"reason": "Причина",
	"ban": "Бан",
	"unban": "Разбан",
	"noPreviousBans": "Нет предыдущих банов",
	"inviteCode": "Код приглашения",
	"expiresIn": "Истекает через",
	"usedBy": "Использовано",
	"addedBy": "Добавлено",
	"expired": "Истёкший",
	"notUsed": "Не использовано",
	"registeredOn": "Зарегистрирован в",
	"lastLogin": "Последний логин",
	"invitedBy": "Приглашен пользователем",
	"privateProfileExplanation": "Этот пользователь решил скрыть свой профиль от просмотра.",
	"userNotFound": "Пользователь не найден",
	"userNotFoundExplanation": "Не удалось найти пользователя с таким UID."
}
